datetime: '2019-06-20T12:50:35'
location: imb
type: Recording
data:
  main: main.exdir
entities:
- '1833'
registered: '2019-06-20T13:11:09'
tags:
- stim-ms
- stim ii
- septum
- open-ephys
- 30hz
users:
- Mikkel Lepperød
